* {
    margin: 0;
    padding: 0;
}


.copyable .ant-typography,
.copyable .ant-typography-copy span{
  color: #fff!important;
}

.object-tree-branch-option {
    margin-left: 30px !important;
}

.ant-select-dropdown.department-dropdown-root {
    width: 500px !important;
    left: unset !important;
    right: 180px !important;
    position: absolute;
}

.department-collapse .ant-collapse-header{
    padding: 0 !important;
}

.department-dropdown .ant-collapse-expand-icon {
    display: none !important;
}

.department-dropdown .ant-collapse-header-text {
    line-height: 1.9 !important;
}

.department-dropdown-root .ant-select-tree-node-content-wrapper {
    background-color: #ffffff !important;
}

.department-dropdown .ant-collapse-content {
    display: none !important;
}

.custom-cursor-pointer-datepicker .ant-picker-disabled {
    cursor: pointer !important;
}

.header-top {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 30px;
    display: flex;
    align-items: center;
    background: #1b4965;
    color: white;
    font-size: 16px;
    justify-content: end;
    padding: 6px;
}

.crop-container {
    position: relative;
    height: 300px;
}

.length-number-select .ant-select-selector {
    height: 23px !important;
}

.length-number-select .ant-select-selection-item {
    line-height: 23px !important;
}

.ant-select-dropdown {

}


.characteristics-datepicker .ant-picker, .characteristics-rangepicker {
    width: 100% !important;
}

.bordered-checkbox .ant-checkbox-inner {
    border: 1px solid #359cab !important;
}

